fbpx

DellEMC VNXe3200 Actualización de seguridad para múltiples vulnerabilidades: DSA-2019-131

La nueva versión de Dell EMC VNXe3200 3.1.10.9946299 corrige múltiples vulnerabilidades

Identificador Dell EMC DSA-2019-131
SeveridadCrítica
DETALLES

Los omponentes han sido actualizados para las siguientes vulnerabilidades:

Apache2
CVE-2009-2699    CVE-2010-0425    CVE-2012-0021    CVE-2014-0118
CVE-2015-3183    CVE-2017-3167    CVE-2017-3169    CVE-2017-7668
CVE-2017-7679    CVE-2017-9798
bind
CVE-2016-2775    CVE-2016-6170    CVE-2017-3135    CVE-2017-3136
CVE-2017-3137    CVE-2017-3138    CVE-2017-3142    CVE-2017-3143
CVE-2017-3145
dhcp
CVE-2015-8605    CVE-2016-2774    CVE-2018-5732    CVE-2018-5733
glibc
CVE-2015-5180    CVE-2017-15670    CVE-2017-15671    CVE-2017-15804
kernel
CVE-2017-1000253    CVE-2017-1000364    CVE-2017-1000365
Krb5
CVE-2015-2695    CVE-2017-11462    CVE-2018-5729    CVE-2018-5730
libksba
CVE-2016-4574    CVE-2016-4579
libpq5
CVE-2007-4772    CVE-2015-5288    CVE-2015-5289    CVE-2016-0766
CVE-2016-0773    CVE-2016-5423    CVE-2016-5424    CVE-2017-12172
CVE-2017-15098    CVE-2017-7484    CVE-2017-7485    CVE-2017-7486
CVE-2017-7546    CVE-2017-7547    CVE-2017-7548    CVE-2018-1053
CVE-2018-1058    CVE-2018-10915
libssh2
CVE-2019-3855    CVE-2019-3856    CVE-2019-3857    CVE-2019-3858
CVE-2019-3859    CVE-2019-3860    CVE-2019-3861    CVE-2019-3862
CVE-2019-3863
libtirpc
CVE-2017-8779    CVE-2018-14621    CVE-2018-14622
OpenSLP
CVE-2017-17833
OpenSSH
CVE-2016-10012    CVE-2018-15473    CVE-2018-15919
Oracle Java SE
CVE-2018-11212    CVE-2018-13785    CVE-2018-3136    CVE-2018-3139
CVE-2018-3149    CVE-2018-3150    CVE-2018-3157    CVE-2018-3169
CVE-2018-3180    CVE-2018-3183    CVE-2018-3209    CVE-2018-3211
CVE-2018-3214    CVE-2019-2422    CVE-2019-2426    CVE-2019-2449
CVE-2019-2540
patch
CVE-2010-4651    CVE-2014-9637    CVE-2016-10713    CVE-2018-1000156
perl-XML-LibXML
CVE-2017-10672
Python
CVE-2016-0772    CVE-2016-1000110    CVE-2016-5636    CVE-2016-5699
CVE-2017-1000158    CVE-2017-18207    CVE-2018-1060    CVE-2018-1061
CVE-2019-9636    CVE-2019-9948
rpcbind
CVE-2017-8779
Sweet32 Attack on management port 443 and 5989
CVE-2016-2183
xorg-x11-libX11
CVE-2018-14598    CVE-2018-14599    CVE-2018-14600 

Contáctenos

Usuarios registrados pueden descargar el software en este enlace, o póngase en contacto con nosotros.

Escríbanos a ITsupport@ITtecture.com o hablemos por AQUÍ

Fuente: DellEMC

Te podría gustar ...

¿Te podemos ayudar? ¡Hablemos!